[Desktop Entry]
Encoding=UTF-8
Name=GNOME Who
Name[be]=GNOME Хто
Name[bn]=গনোম হু
Name[cs]=Gnome Who
Name[cy]=GNOME Pwy
Name[eo]=Gnoma Kiu
Name[fa]=کی گنوم
Name[fo]=Gnome-Who
Name[fr]=Gnome Who
Name[hi]=ग्नोम हू
Name[it]=Who di GNOME
Name[lv]=GNOME Kas
Name[nds]=GNOME-Who
Name[nso]=GNOME Yeo e
Name[pa]=ਗਨੋਮ ਕੌਣ
Name[pl]=Gnome Kto
Name[rw]=GNOME Nde
Name[sl]=Gnome Who
Name[sr]=Гномов Who
Name[sr@Latn]=Gnomov Who
Name[ss]=Ngubani GNOME
Name[sv]=Gnome who
Name[ta]=க்னோம் யார்
Name[tr]=GNOME Kim
Name[zu]=GNOME Ubani 
GenericName=System Info Tool
GenericName[af]=Stelsel Inligting Program
GenericName[ar]=أداة معلومات النظام
GenericName[az]=Sistem Mə'lumatı Vasitəsi
GenericName[be]=Сыстэмная інфармацыя
GenericName[bg]=Системна информация
GenericName[bn]=সিস্টেম তথ্য টুল
GenericName[bs]=Informacije o sistemu
GenericName[ca]=Eina d'informació del sistema
GenericName[cs]=Informace o systému
GenericName[cy]=Erfyn Gwybodaeth Cysawd
GenericName[da]=Systeminfo-værktøj
GenericName[de]=Systeminformationen
GenericName[el]=Εργαλείο πληροφοριών συστήματος
GenericName[eo]=Sistemstato-programo
GenericName[es]=Info del sistema
GenericName[et]=Süsteemi info
GenericName[eu]=Sistemaren informazio tresna
GenericName[fa]=ابزار اطلاعات سیستم
GenericName[fi]=Järjestelmänvalvontaohjelma
GenericName[fo]=Kervisupplýsingar
GenericName[fr]=Outil d'informations sur le système
GenericName[fy]=Systeemynformaasje
GenericName[gl]=Ferramenta de Informazón do Sistema
GenericName[he]=כלי מידע מערכת
GenericName[hi]=तंत्र जानकारी टूल
GenericName[hr]=Alat za informacije o sustavu
GenericName[hu]=Rendszerinformáció
GenericName[is]=Kerfiseftirlit
GenericName[it]=Strumento per le informazioni sul sistema
GenericName[ja]=システム情報モニター
GenericName[km]=ឧបករណ៍​ព័ត៌មាន​ប្រព័ន្ធ
GenericName[lo]=ເຄືອ່ງມືສະແດງຂໍ້ມູນ
GenericName[lt]=Sistemos informacijos priemonė
GenericName[lv]=Sistēmas Informācijas Rīks
GenericName[mk]=Алатка за системски информации
GenericName[mn]=Системийн мэдээлэл
GenericName[ms]=Alat Maklumat Sistem
GenericName[mt]=Għodda tal-informazzjoni tas-sistema
GenericName[nb]=Systeminformasjons-verktøy
GenericName[nds]=Warktüüch för de Systeeminformatschoon
GenericName[nl]=Systeeminformatie
GenericName[nn]=Systeminfoverktøy
GenericName[nso]=Sebereka sa Tshedimoso ya System
GenericName[pa]=ਸਿਸਟਮ ਜਾਣਕਾਰੀ ਸੰਦ
GenericName[pl]=Informacje o systemie
GenericName[pt]=Ferramenta de Informações do Sistema
GenericName[pt_BR]=Ferramenta de Informação do sistema
GenericName[ro]=Utilitar informaţii sistem
GenericName[ru]=Утилита просмотра системной информации
GenericName[rw]=Igikoresho Amakuru Sisitemu
GenericName[se]=Vuogádatdiehtoreaidu
GenericName[sk]=Systémové informácie
GenericName[sl]=Orodje za podatke o sistemu
GenericName[sr]=Алат за прикупљање системских информација
GenericName[sr@Latn]=Alat za prikupljanje sistemskih informacija
GenericName[ss]=Litfulusi lemniningwane yemshini
GenericName[sv]=Verktyg för systeminformation
GenericName[ta]=சாதன தகவல் கருவி
GenericName[tg]=Обзори иттилооти система
GenericName[th]=เครื่องมือแสดงข้อมูลระบบ
GenericName[tr]=Sistem Bilgisi Aracı
GenericName[tt]=Sistem Turında Beleşü Qoralı
GenericName[uk]=Інформація про систему
GenericName[uz]=Тизим ҳақида маълумотни кўрувчи
GenericName[ven]=Tshishumiswa tsha Mafhungo a Kuitele
GenericName[vi]=Công cụ thông tin hệ thống
GenericName[xh]=Isixhobo Senkcukacha Sendlela yokusebenza
GenericName[zh_CN]=系统信息工具
GenericName[zh_TW]=系統資訊工具
GenericName[zu]=Ithuluzi Lolwazi Lesistimu
Exec=gw
Terminal=false
Icon=gnome-who
Type=Application
